
vasp - Support #5455

Install vaspvts v 5.4.4

2019-11-15 10:08 AM - Albert van Eck

Status: Closed Start date: 2019-11-15

Priority: Low Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 15.30 hours

Description

Installed as per request from Mersad Mostaghimi

History

#1 - 2019-11-15 10:08 AM - Albert van Eck

- Status changed from New to Closed

#2 - 2019-11-15 10:09 AM - Albert van Eck

- Tracker changed from Bug to Support

#3 - 2019-12-09 04:49 PM - Albert van Eck

- Estimated time changed from 0.30 h to 8.00 h
